@font-face {
  font-family: "IRANYekan";
  src: url("../fonts/IRANYekan/IRANYekanRegularFaNum.ttf") format("truetype");
}
@font-face {
  font-family: "Vazir";
  src: url("../fonts/Vazir/Vazirmatn-Regular.ttf") format("truetype");
}
/* @font-face {
  font-family: "Vazir";
  src: url("../fonts/Vazir/Vazirmatn-Regular.ttf") format("truetype");
} */
